.loader {
    position: fixed;
    z-index: 888888;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    opacity:1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.loader-spinner{
    display: inline-block;
    width: 32px;
    height: 32px;
    border: 3px solid #F2F2F2;
    border-right-color: transparent!important;
    border-radius: 50%;
    animation: spin .76s linear infinite;
}

@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}